.page-header{
    width: 100%;
    height: 90vh;
    background-color: #003B24;
    background-image: url('../imgs/realestate/hbg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.page-header .content-wrapper{
    padding-top: 35vh;
    color: #E4E3D0;
    width: 60%;
}
.page-header .content-wrapper .title{
    font-size: 2.9rem;
    line-height: 1.2;
    font-weight: 900;
    text-shadow: 0 5px 10px #0004;
}

.page-header .content-wrapper p{
    font-size: 2rem;
    text-shadow: 0 5px 10px #0004;
}

.main-content{
    overflow: hidden;
}

.main-content .about h2{
    font-size: 2.625rem;
    color: #7d0a0a;
    font-weight: bold;
    position: relative;
}

.main-content .about p{
    font-size: 1.2rem;
    line-height: 2.2rem;
    text-align: justify;
}
.main-content .logo-wrapper{
    height: 300px;
    width: 300px;
    margin: 10px auto 0 auto;
}

.main-content .logo-wrapper img{
    height: 100%;
}

.main-content .projects{
    background: url('../imgs/realestate/pattern.png') no-repeat;
}

.main-content .projects h2{
    font-size: 5rem;
    color: #323232;
}

.main-content .projects .project{
    height: 500px;
}
.main-content .projects .project .desc{ 
    width: 50%;
    padding-right: 30px;
}

.main-content .projects .project .desc .desc-logo-wrapper{
    height: 75px;
    margin-bottom: 30px;
}

.main-content .projects .project .desc .desc-logo-wrapper img{
    height: 100%;
}

.main-content .projects .project .desc h3{
    font-size: 2.625rem;
    font-weight: bold;
    margin-bottom: 15px;
    color: #323232;
}

.main-content .projects .project .desc p{
    width: 90%;
    font-size: 1.2rem;
    line-height: 2.2rem;
    text-align: justify;
    margin-bottom: 20px;
}

.main-content .projects .project .desc a{
    font-size: 1.2rem;
    text-decoration: none;
    color: #7d0a0a;
    margin-bottom: 25px;

}

.main-content .projects .project .project-img-wrapper{
    height: 100%;
    width: 50%;
    overflow: hidden;
}

.main-content .projects .project .project-img-wrapper img{
    height: 100%;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 0;
}

.main-content .projects .project.project-left .project-img-wrapper img{
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}

.main-content .projects .project.project-third .project-img-wrapper img{
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 50px;
}
.main-content .services-container{
    margin-bottom: 5rem;
}
.main-content .services-container h2{
    font-size: 5rem;
    color: #fff;
}
.services-container{
    background-image: url('../public/imgs/realestate/sbg.png');
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: center;
    background-color: #323232;
    padding: 8rem 0;
}
.main-content .services .scope{
    text-align: center;
    width: 20%;
    height: 200px;
}
.main-content .services .scope img{
    width: 100px;
    margin-bottom: 2rem;
}

.main-content .services .scope h3{
    text-align: center;
    color: #fff;
}

.services-container .contact-btn a{
    font-size: 1.2rem;
    color: #c4c4c4;
    text-decoration: none;
    padding: 5px 35px;
    border: solid 1px #c4c4c4;
    transition: all 0.2s ease-in-out;
}
.services-container .contact-btn a:hover{
    color: #fff;
    border: solid 1px #fff;
}

@media (max-width: 767.98px) {
    .page-header .content-wrapper {
        width: 100%;
    }
    .main-content{
        padding-bottom: 0 !important;
    }
    .main-content .projects h2{
        text-align: center;
    }
    .main-content .services-container{
        margin-bottom: 0;
    }
    .main-content .services-container h2{
        text-align: center;
    }
    .main-content .services{
        flex-direction: column;
    }
    .main-content .services .scope{
        width: 50%;
    }
    .project-item{
        min-height: 500px;
        background: #fff;
        gap: 1rem;
        margin-bottom: 3rem;
    }
    .project-item>img{
        width: 100%;
        height: 250px;
        border-radius: 25px;
    }
    .project-item .content{
        width: 100%;
        padding: 15px;
    }
    .project-item .content img{
        width: 60px;
        margin-bottom: 1rem;
    }
    .project-item .content h3{
        display: inline-block;
        margin-right: 10px;
        font-size: 2rem;
        
    }
    .project-item .content p{
        font-size: 1.2rem;
        text-align: justify;
        line-height: 2rem;
    }
    .project-item .content a{
        font-size: 1.2rem;
        text-decoration: none;
        color: #7d0a0a;
        margin-bottom: 25px;
    }
}